Security Lab

Межсайтовый скриптинг в phpMyChat-Plus

Дата публикации:02.01.2020
Всего просмотров:426
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
CVE ID: CVE-2019-19908
Cybersecurity-Help ID: SB2020010206
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: phpMyChat-Plus
Уязвимые версии: phpMyChat-Plus версии 1.98
Описание:

Межсайтовый скриптинг в phpMyChat-Plus

URL производителя: http://ciprianmp.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020010206